Commit 971f5e14 authored by Stan Hu's avatar Stan Hu

Bump pg gem from 1.1.3 to 1.1.4

This keeps the version used by gitlab-monitor and GitLab CE
consistent. This release also adds Ruby 2.6 support and PostgreSQL 11
error codes:

https://github.com/ged/ruby-pg/blob/master/History.rdoc
parent 322c14be
......@@ -583,7 +583,7 @@ GEM
atomic (>= 1.0.0)
peek
redis
pg (1.1.3)
pg (1.1.4)
po_to_json (1.0.1)
json (>= 1.6.0)
powerpack (0.1.1)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment